# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_cc_close - Close a credential cache handle.

krb5_error_code krb5_cc_close(krb5_context context, krb5_ccache cache)

param:

  [in] context - Library context

  [in] cache - Credential cache handle

retval:

  - 0 Success

return:

  - Kerberos error codes

This function closes a credential cache handle cache without affecting the contents of the cache.